#store-details {
    border: 1px solid #dde0e5;
    border-radius: 2px;
    text-align: left;
    padding: 3% 4%;
    min-height: 220px;
}

    #store-details .address {
        color: #005EA0;
        margin-bottom: 10px;
    }

    #store-details .left .row {
        display: flex;
        flex-direction: row;
    }

    #store-details .address .row div {
        float: left;
    }

    #store-details .address .row .title {
        width: 32%;
        font-weight: bold;
        padding-right: 2px;
    }

    #store-details .address .row .content {
        width: 66%;
    }

    #store-details .note {
        color: #828282;
    }

        #store-details .note .special {
            font-weight: bold;
        }
